/*
* New Wave HTML
* 
* Built on modified Skelton grid
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
* 
* Grid 1200px
* Nicolas Poliquin
* http://polikin.ca
* 20/11/2012
*/
/* Table of Contents
==================================================
  #Resets
	#Typography
  #Header
  #Body
  #Blog
  #Forms/Fields
  #UI
  #Footer
  #Misc.
	#Base 960 Grid
	#Tablet (Portrait)
	#Mobile (Portrait)
	#Mobile (Landscape)
	#Clearing
  #Sequence Slider 
*/
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  height: auto;
  max-width: 100%;
  display: block;
}

/* #Typography
================================================== */
body * {
  font-family: "Open Sans", sans-serif;
}

a {
  text-decoration: none;
  color: inherit;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

h1, h2, h3, h4, h5, h6 {
  color: #444;
  font-weight: bold;
}
h1.line-header, h2.line-header, h3.line-header, h4.line-header, h5.line-header, h6.line-header {
  text-transform: uppercase;
  text-align: center;
  background: #fff;
  padding: 0 15px;
  padding-bottom: 1px;
  display: inline;
  position: relative;
  z-index: 1;
}

h1 {
  font-size: 38px;
  margin-bottom: 15px;
}

h2 {
  font-size: 30px;
  margin-bottom: 13px;
}

h3 {
  margin-bottom: 12px;
  font-size: 22px;
}

h4 {
  margin-bottom: 10px;
  font-size: 18px;
}

h5 {
  font-size: 17px;
  margin-bottom: 10px;
}

h6 {
  font-size: 15px;
  margin-bottom: 8px;
}

span.sub {
  text-transform: none;
  font-weight: 300;
  font-size: 12px;
  padding: 7px;
  position: relative;
  top: -7px;
  background: #fff;
  display: block;
}

.header-line {
  width: 100%;
  height: 1px;
  background: #ddd;
  position: relative;
  top: -31px;
  z-index: 0;
  padding: 0;
  display: block;
  margin-bottom: 25px;
}

p {
  font-size: 12px;
  color: #777;
  margin-bottom: 20px;
}

span.blockquote {
  font-size: 26px;
  font-weight: 300;
  color: #666;
  border-left: 3px solid #f63c38;
  padding: 20px;
  padding-left: 20px;
  background: #eee;
  display: block;
}

span.dropcap1 {
  margin-right: 7px;
  color: #f63c38;
  font-size: 36px;
  float: left;
  display: block;
  line-height: 34px;
}

span.dropcap2 {
  padding: 5px;
  margin-right: 10px;
  margin-top: 6px;
  color: #444;
  font-size: 28px;
  float: left;
}

span.large-text {
  font-size: 60px;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #f63c38;
  margin-bottom: 20px;
  text-align: center;
  letter-spacing: 2px;
  display: block;
}

span.bold {
  font-weight: bold;
}

span.accent {
  color: #f63c38 !important;
}

.center {
  text-align: center;
}

/* #Header
================================================== */
.home header {
  height: 523px;
}

header {
  height: 182px;
}

.no-quote header {
  height: 240px;
}

.top-bar {
  background: rgba(0, 0, 0, 0.6);
  border-bottom: 1px solid #111111;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000000;
}
.top-bar a {
  color: #fff;
}

.logo {
  padding-top: 7px;
  float: left;
}
.logo i {
  color: #f63c38;
  font-size: 42px;
  padding-top: 5px;
  margin-right: 15px;
}
.logo a {
  font-size: 36px;
  font-weight: 600;
  vertical-align: text-bottom;
}

.nav-bar {
  float: right;
}
.nav-bar ul li {
  display: inline-block;
  position: relative;
  margin-right: -4px;
}
.nav-bar ul li a {
  padding: 20px;
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
}
.nav-bar ul li a:first-child:hover {
  background: #f63c38;
}
.nav-bar ul li.active a {
  border-bottom: 4px solid #f63c38;
  padding-bottom: 16px;
}
.nav-bar ul li ul.flyout {
  display: none;
  opacity: 0;
  position: absolute;
  top: 90px;
  left: 0;
  z-index: 10000;
}
.nav-bar ul li ul.flyout li {
  display: block;
}
.nav-bar ul li ul.flyout li a {
  font-size: 11px;
  font-family: "Open Sans", sans-serif;
  text-transform: none;
  padding: 12px;
  width: 150px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
}
.nav-bar ul li ul.flyout li a:hover {
  background: rgba(0, 0, 0, 0.7);
  color: #f63c38;
}

.selectnav {
  display: none;
  width: 182px;
}

.page-title {
  height: 102px;
  position: absolute;
  width: 100%;
  padding-top: 80px;
  top: 0;
  background: url(../img/black-Linen.png);
}
.page-title h1 {
  color: #fff;
  font-size: 34px;
  font-weight: 600;
  margin-bottom: 5px;
}
.page-title span {
  color: #999;
  vertical-align: top;
}
.page-title i {
  font-size: 70px;
  color: #f63c38;
  position: relative;
  float: left;
  margin-right: 20px;
}

.banner {
  text-align: center;
  padding: 45px 0;
  background: #f63c38;
  margin-bottom: 50px;
}
.banner h3 {
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 5px;
  margin-bottom: 0;
  text-transform: uppercase;
  color: #222;
}
.banner span {
  color: #222;
  font-size: 16px;
}

.extra {
  background: #f63c38;
  color: #fff;
  padding: 50px 0;
  padding-bottom: 70px;
  margin-bottom: 60px;
  font-weight: 300;
  text-align: center;
}
.extra span.quote {
  position: relative;
  font-size: 26px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
}
.extra span.source {
  display: block;
  font-size: 19px;
  font-style: normal !important;
  position: relative;
  top: 17px;
}

/* #Body
================================================== */
/* Services */
.service {
  text-align: center;
  border: 1px solid #dddddd;
  padding: 20px;
  padding-top: 0;
  padding-bottom: 10px;
  margin-top: 45px;
  margin-bottom: 80px;
}
.service:hover i {
  top: -55px;
  color: #f63c38;
}
.service i {
  font-size: 78px;
  position: relative;
  top: -43px;
  color: #222;
  margin-bottom: 5px;
  margin-top: -45px;
  background: #fff;
  padding: 0 15px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.service h5 {
  margin-bottom: 10px;
  margin-top: -30px;
  font-weight: 400;
  color: #f63c38;
}

/* Recent Posts */
.recent-post {
  margin-bottom: 40px;
  position: relative;
}
.recent-post .img-container {
  padding: 10px;
  margin-bottom: 10px;
  position: relative;
}
.recent-post .img-container .comments {
  position: absolute;
  bottom: 10px;
  right: 10px;
  background: #222;
  padding: 8px;
  color: #fff;
  font-size: 12px;
}
.recent-post .img-container .comments i {
  color: #f63c38;
  margin-right: 8px;
  font-size: 16px;
}
.recent-post .date {
  position: absolute;
  top: 0;
  left: 0;
  background: #f63c38;
  padding: 8px;
  color: #fff;
  font-size: 14px;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
}
.recent-post h4 a:hover {
  color: #f63c38;
}

/* Portfolio */
.portfolio {
  margin-bottom: 70px;
}
.portfolio .column, .portfolio .columns {
  margin-bottom: 2.5%;
}
.portfolio .img-container {
  background: #000;
  position: relative;
}
.portfolio .img-container img {
  opacity: 1;
  margin: auto;
}
.portfolio .img-container .mask {
  position: absolute;
  top: 12%;
  width: 100%;
  z-index: 1000;
  text-align: center;
  color: #fff;
}
.portfolio .img-container .mask .top {
  position: relative;
  top: -20px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.portfolio .img-container .mask h6 {
  color: #fff;
  font-weight: 300;
  font-size: 16px;
}
.portfolio .img-container .mask span {
  display: block;
  font-weight: 300;
  font-size: 12px;
  font-style: italic;
}
.portfolio .img-container .mask span.line {
  width: 70%;
  margin: 5px auto;
  height: 1px;
}
.portfolio .img-container .mask a.zoom {
  padding: 10px;
  display: block;
  background: #f63c38;
  color: #222;
  width: 25px;
  margin: auto;
  margin-top: 25px;
  font-size: 16px;
}
.portfolio .img-container .mask a.zoom:before {
  font-family: IcoMoon;
  content: "\e080";
}
.portfolio .img-container .mask .bottom {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: relative;
  bottom: -20px;
}

/* Filter */
.filter {
  float: left;
}
.filter a.all {
  padding: 10px 35px;
  padding-right: 75px;
  float: left;
  font-size: 11px;
  text-transform: uppercase;
  background: url(../img/filter-li-bg.png) no-repeat right #f63c38;
  color: #fff;
  display: inline-block;
  position: relative;
}
.filter ul {
  float: left;
}
.filter ul li {
  display: inline-block;
  background: #eee;
  margin-right: -2px;
}
.filter ul li a {
  font-size: 11px;
  text-transform: uppercase;
  color: #444;
  padding: 10px 35px;
  display: inline-block;
}
.filter ul li:first-child a {
  padding-left: 15px;
}

/* Members */
.member .img-container {
  position: relative;
  margin-bottom: 20px;
  background: #000;
}
.member .img-container .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  text-align: center;
  opacity: 0;
}
.member .img-container .mask span {
  color: #fff;
  display: block;
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  top: -30px;
  font-size: 18px;
  font-weight: 300;
  margin-top: 75px;
  margin-bottom: 25px;
  padding-bottom: 10px;
}
.member .img-container .mask ul.social li {
  display: inline-block;
}
.member .img-container .mask ul.social li a {
  display: inline-block;
}
.member .img-container .mask ul.social li a i {
  -webkit-transition: all ease;
  -webkit-transition-delay: 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  padding: 10px;
  background: #f63c38;
}
.member .img-container .mask ul.social li a i:hover {
  background: #222;
  color: #f63c38;
}
.member .header-line {
  margin-bottom: 0;
  -webkit-transition: all ease;
  -webkit-transition-delay: 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.member:hover .header-line {
  background: #f63c38;
}

/* #Blog
================================================== */
.post {
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.post.single {
  border-bottom: 1px solid #dddddd;
}
.post .img-container {
  margin-bottom: 20px;
  -webkit-box-shadow: 0 0 15px black;
  -moz-box-shadow: 0 0 15px black;
  box-shadow: 0 0 15px black;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.post .img-container:hover {
  -webkit-box-shadow: 0 0 30px #f63c38;
  -moz-box-shadow: 0 0 30px #f63c38;
  box-shadow: 0 0 30px #f63c38;
}
.post .video {
  margin-bottom: 20px;
}
.post h3 {
  margin-top: 12px;
}
.post h3:hover a {
  color: #f63c38;
}
.post .date {
  color: #fff;
  float: left;
  background: #f63c38;
  padding: 4px 10px;
  padding-bottom: 1px;
  margin-right: 15px;
}
.post .date i {
  font-size: 30px;
  float: left;
  margin-right: 10px;
  margin-top: 10px;
}
.post .date .right {
  display: block;
  float: right;
  text-align: center;
}
.post .date span.month {
  font-size: 21px;
  text-transform: uppercase;
  display: block;
}
.post .date span.day {
  font-size: 21px;
  display: block;
  position: relative;
  top: -4px;
}
.post .meta {
  margin-bottom: 10px;
}
.post .meta span {
  color: #444;
  font-size: 12px;
  margin-right: 20px;
  display: inline-block;
  position: relative;
  top: -9px;
}
.post .meta span a {
  color: #f63c38;
}

.pagination {
  border-top: 1px solid #dddddd;
  padding-top: 30px;
}
.pagination ul li {
  display: inline-block;
}
.pagination ul li.current a {
  background: #f63c38;
  color: #fff;
}
.pagination ul li.current a:hover {
  background: #f63c38;
}
.pagination ul li a {
  color: #444;
  font-size: 12px;
  display: inline-block;
  padding: 8px 14px;
}
.pagination ul li a:hover {
  background: #eee;
}

.widget {
  margin-bottom: 40px;
}
.widget ul i {
  margin-right: 10px;
  color: #aaa;
}
.widget ul li {
  font-size: 11px;
  padding-bottom: 10px;
  color: #888;
}
.widget ul li a {
  color: #f63c38;
}
.widget.search i {
  color: #f63c38;
  padding: 11px 12px;
  padding-right: 0px;
  border: 1px solid #dddddd;
  border-right: none;
  display: inline-block;
  position: relative;
  top: 2px;
  margin-right: -4px;
}
.widget span.tweet_text {
  color: #777;
  font-size: 12px;
  display: block;
}
.widget span.tweet_text:before {
  font-family: IcoMoon;
  color: #f63c38;
  content: "\e16d";
  margin-right: 5px;
}

/* Comments */
.blog-comments {
  margin-top: 40px;
  margin-bottom: 40px;
}
.blog-comments .comment .avatar {
  float: left;
  margin-top: 5px;
  text-align: center;
}
.blog-comments .comment .avatar img {
  margin-bottom: 10px;
}
.blog-comments .comment .avatar .name {
  text-transform: uppercase;
  color: #444;
  font-size: 11px;
}
.blog-comments .comment .content {
  float: right;
  width: 84%;
  background: #222;
  padding: 20px;
  padding-top: 10px;
  position: relative;
  margin-bottom: 20px;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.blog-comments .comment .content img {
  position: absolute;
  top: 10px;
  left: -30px;
}
.blog-comments .comment .content .date {
  margin-bottom: 10px;
}
.blog-comments .comment .content .date span {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 600;
  color: #f63c38;
}
.blog-comments .comment .content p {
  margin-bottom: 13px;
  color: #888;
}
.blog-comments .comment .content .reply {
  float: left;
}
.blog-comments .comment .content .reply a {
  padding: 3px 8px;
  color: #f63c38;
  border: 1px solid #f63c38;
  font-size: 9px;
  font-weight: 600;
  text-transform: uppercase;
}
.blog-comments .comment .content .reply a i {
  margin-left: 5px;
}
.blog-comments .comment .content .reply a:hover {
  color: #888;
  border: 1px solid #888888;
}
.blog-comments .comment .content .likes {
  float: right;
  margin-top: 4px;
}
.blog-comments .comment .content .likes a {
  color: #888;
  padding-left: 10px;
}
.blog-comments .comment .content .likes a:hover {
  color: #f63c38;
}
.blog-comments .comment .content .likes a i.icon-thumbs-up-2 {
  position: relative;
  top: 2px;
}
.blog-comments .comment .content .likes span {
  color: #888;
  font-size: 10px;
  padding-left: 5px;
}
.blog-comments .children {
  width: 95%;
  float: right;
}
.blog-comments .children .content {
  width: 83%;
}

/* #Forms/Fields
================================================== */
input {
  width: 70%;
  padding: 10px;
  border: 1px solid #dddddd;
  border-left: none;
}
input:focus {
  outline: none;
}

textarea {
  padding: 10px;
  height: 200px;
  resize: none;
}
textarea:focus {
  outline: none;
}

.comment-form .input, .comment-form .message, .contact-form .input, .contact-form .message {
  border: 1px solid #dddddd;
  width: 60%;
  margin-bottom: 10px;
}
.comment-form i, .contact-form i {
  color: #f63c38;
  border-right: none;
  display: inline-block;
  padding: 11px;
  padding-right: 0;
  margin-right: -4px;
  position: relative;
  top: 2px;
}
.comment-form input, .contact-form input {
  border: none;
}
.comment-form .message i, .contact-form .message i {
  float: left;
  top: 0;
  padding-right: 4px;
}
.comment-form .message textarea, .contact-form .message textarea {
  border: none;
}

::-webkit-input-placeholder {
  font-size: 12px;
}

:-moz-placeholder {
  font-size: 12px;
}

::-moz-placeholder {
  font-size: 12px;
}

:-ms-input-placeholder {
  font-size: 12px;
}

/* #UI
================================================== */
/* Tabs */
.ui-tabs ul {
  margin-bottom: 0;
}

.ui-tabs li {
  float: left;
  margin-right: 1px;
  margin-bottom: 0;
  font-size: 14px;
  border: 1px solid #dddddd;
  border-bottom: 0;
  position: relative;
  bottom: -2px;
  z-index: 100000;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
.ui-tabs li:hover {
  background: #f52e29;
}

.ui-tabs li a {
  padding: 10px 25px;
  float: left;
  color: #111;
  outline: none;
}

.ui-tabs li.ui-state-active {
  background: #fff;
  border-top: 4px solid #f63c38;
}

.ui-tabs li.ui-state-active:hover {
  background: #fff;
}

.ui-tabs-panel {
  padding: 25px;
  font-size: 12px;
  color: #888;
  border: 1px solid #dddddd;
}

/* Toggle */
.toggle {
  margin-bottom: 20px;
}
.toggle h6 {
  cursor: pointer;
  padding: 14px;
  border: 1px solid #dddddd;
  margin-bottom: 10px;
  text-transform: none;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
.toggle h6:hover {
  color: #f63c38;
}
.toggle h6.active {
  background: #f63c38;
  color: #111;
}
.toggle p {
  margin-bottom: 0;
  padding-bottom: 20px;
}
.toggle .content {
  display: none;
  padding: 0 10px;
  padding-top: 10px;
}

/* #Footer
================================================== */
footer {
  margin-top: 60px;
  position: relative;
}
footer h5 {
  font-size: 17px;
  font-weight: 300;
  color: #bababa;
  margin-right: 10px;
  margin-bottom: 10px;
}
footer h5 i {
  position: relative;
  bottom: -1px;
  left: 3px;
}
footer .cta {
  padding: 40px 0;
  padding-bottom: 25px;
  background: #f63c38;
  color: #fff;
  text-align: center;
  position: relative;
}
footer .cta span {
  font-size: 31px;
  font-weight: 300;
  display: inline-block;
  margin-right: 30px;
  margin-bottom: 20px;
}
footer .cta .button {
  color: #fff;
  border: 2px solid white;
  position: relative;
  top: -6px;
}
footer .cta .button:hover {
  color: #222;
  border: 2px solid #444444;
}
footer .footer {
  background: #222;
  padding-top: 45px;
  padding-bottom: 40px;
  position: relative;
}
footer .footer .social li {
  display: inline;
}
footer .footer .social li a {
  color: #bababa;
  margin-right: 15px;
  font-size: 18px;
}
footer .footer .social li a:hover {
  color: #f63c38;
}
footer .footer .tweet-footer {
  color: #777;
  font-size: 13px;
}
footer .footer .tweet-footer a {
  color: #f63c38;
}
footer .footer .tweet-footer a:hover {
  color: #777;
}
footer .footer-bottom {
  height: 40px;
  background: #111;
  position: relative;
}
footer .footer-bottom .copy {
  padding-top: 8px;
}
footer .footer-bottom .copy span {
  font-size: 12px;
  color: #777;
}

/* Buttons */
.button {
  padding: 10px 15px;
  font-size: 12px;
  color: #f63c38;
  border: 2px solid #f63c38;
  display: inline-block;
}
.button.medium {
  padding: 13px 30px;
  font-size: 14px;
}
.button.large {
  padding: 16px 60px;
  font-size: 14px;
}
.button:hover {
  color: #222;
  border: 2px solid #444444;
}

/* #Misc.
================================================== */
/* Scrollbar */
.nicescroll-rails {
  cursor: pointer !important;
  z-index: 200000 !important;
}

/* Scroll to top */
#back-top {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 50px;
  background: #111;
  cursor: pointer;
}
#back-top i {
  font-size: 20px;
  padding: 20px;
  display: block;
  color: #f63c38;
}

/* Flexslider */
.flex-direction-nav a {
  background: #f63c38;
}

/* Google Maps */
#gmap {
  width: 100%;
  height: 400px;
  margin-bottom: 50px;
}

/* Contact */
.alert {
  display: none;
  padding: 4px;
  font-size: 11px;
  margin-bottom: 10px;
}
.alert.error:before, .alert.success:before {
  font-family: IcoMoon;
  content: "\e0fd";
  color: #f63c38;
  margin-right: 10px;
}
.alert.success:before {
  content: "\e0fe";
  color: #31e267;
}

.contact-info span {
  display: block;
  font-size: 12px;
  font-weight: 300;
  color: #888;
}
.contact-info div {
  margin-bottom: 20px;
}
.contact-info a {
  font-size: 12px;
  font-weight: 300;
  color: #f63c38;
}

/* Flickr */
.flickr li {
  width: 21.7%;
  margin: 0 3.3% 3.3% 0;
  display: inline-block;
  background: #f63c38;
}

.flickr li img {
  width: 100%;
}

.flickr li img:hover {
  opacity: .7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

/* Twitter */
.tweet {
  color: #777;
  font-size: 13px;
}
.tweet a {
  color: #f63c38;
}
.tweet a:hover {
  color: #777;
}

/* Isotope transitions */
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/* #Sequence Slider
================================================== */
#sequence {
  position: absolute;
  top: 0;
  overflow: hidden;
  width: 100%;
  background-image: url("../img/bg-sequence.jpg");
  background-repeat: no-repeat;
  font-size: 0.625em;
  margin: 0 auto;
  padding-top: 90px;
  height: 433px;
}

#sequence > .sequence-canvas {
  height: 100%;
  width: 100%;
}

#sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: -50%;
}

#sequence > .sequence-canvas > li img {
  height: 96%;
}

#sequence > .sequence-canvas li > * {
  position: absolute;
  /* only cause the left and opacity properties to transition */
  -webkit-transition-property: left, opacity;
  -moz-transition-property: left, opacity;
  -ms-transition-property: left, opacity;
  -o-transition-property: left, opacity;
  transition-property: left, opacity;
}

.sequence-next,
.sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 10px 15px;
  position: absolute;
  top: 54%;
  z-index: 1000;
  height: 75px;
  margin-top: -47.5px;
}

.sequence-prev {
  left: 3%;
}

.sequence-next {
  right: 3%;
}

.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto;
}

#sequence-preloader {
  background: #d9d9d9;
}

.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.4;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.sequence-next:hover,
.sequence-prev:hover {
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.title {
  font-weight: bold;
  font-size: 34px;
  color: #222;
  text-transform: uppercase;
  left: 65%;
  width: 35%;
  opacity: 0;
  bottom: 10%;
  z-index: 50;
}

.animate-in .title {
  left: 50%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .title {
  left: 35%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.subtitle {
  color: black;
  font-size: 14px;
  left: 35%;
  width: 35%;
  opacity: 0;
  top: 90%;
  line-height: 21px;
}

.animate-in .subtitle {
  left: 50%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .subtitle {
  left: 65%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.sequence-button {
  left: 35%;
  top: 113%;
  opacity: 0;
  color: #f63c38;
  font-size: 14px;
  padding: 15px 50px;
  border: 3px solid #f63c38;
  -webkit-transition: all 0.3s ease;
  -webkit-transition-delay: !important;
  -moz-transition: all 0.3s ease !important;
  -o-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
}
.sequence-button:hover {
  color: #333;
  border: 3px solid #333333;
}

.animate-in .sequence-button {
  left: 50%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .sequence-button {
  left: 65%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.model {
  left: 30%;
  bottom: -49%;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
  width: 30%;
  max-width: 417px;
}
.model.second {
  bottom: -32%;
}

.animate-in .model {
  left: 15%;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.animate-out .model {
  left: 15%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

@media only screen and (max-width: 1280px) {
  #sequence .subtitle {
    font-size: 12px !important;
    line-height: 17px;
  }

  #sequence .model {
    top: 81% !important;
  }
}
@media only screen and (min-width: 992px) {
  #sequence .title {
    width: 42%;
  }
}
@media only screen and (max-width: 838px) {
  #sequence {
    height: 550px;
  }

  #sequence .model {
    max-height: 530px !important;
    width: 250px;
  }
}
@media only screen and (max-width: 768px) {
  #sequence {
    height: 500px;
  }

  #sequence .title {
    font-size: 2.2em;
  }

  #sequence .subtitle {
    font-size: 1.6em;
  }

  #sequence .sequence-next,
  #sequence .sequence-prev {
    height: 60px;
    margin-top: -40px;
  }

  #sequence .model {
    max-height: 480px !important;
    width: 188px;
    top: 90% !important;
  }

  #sequence .sequence-button {
    top: 118%;
  }
}
@media only screen and (max-width: 568px) {
  #sequence .model {
    left: 50%;
    min-width: 40%;
    /*prevents the model from shrinking when the browser is resized*/
    width: 40%;
  }

  #sequence .animate-in .model {
    left: 50%;
    margin-left: -20%;
  }

  #sequence .animate-out .model {
    left: 50%;
    margin-left: -20%;
  }

  #sequence .title {
    top: 80%;
    left: 0 !important;
    padding: 0;
    width: 100%;
    z-index: 10;
    text-align: center;
  }

  #sequence .animate-in .title {
    left: 0%;
  }

  #sequence .animate-out .title {
    left: -100%;
  }

  #sequence .subtitle {
    visibility: hidden;
  }

  #sequence .sequence-button {
    top: 124%;
  }

  #sequence .animate-in .sequence-button {
    left: 34%;
  }
}
@media only screen and (max-width: 518px) {
  #sequence {
    height: 450px;
  }
}
@media only screen and (max-width: 480px) {
  #sequence .animate-in .sequence-button {
    left: 32%;
  }
}
@media only screen and (max-width: 368px) {
  .home header {
    height: 415px !important;
  }

  #sequence {
    height: 325px;
  }

  #sequence .title {
    font-size: 2.2em;
    top: 85%;
  }

  #sequence .animate-in .sequence-button {
    left: 28%;
  }

  #sequence .model {
    top: 95% !important;
  }

  #sequence .sequence-button {
    top: 128%;
  }
}
@media only screen and (max-width: 320px) and (orientation: portrait) {
  /*iphone portrait*/
  #sequence .model {
    min-width: 45%;
    width: 45%;
  }

  #sequence .animate-in .model {
    margin-left: -22.5%;
  }

  #sequence .animate-out .model {
    margin-left: -22.5%;
  }

  #sequence .animate-in .sequence-button {
    left: 25%;
  }
}
/* #Base 1200 Grid
================================================== */
.columns, .column {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.cc .columns {
  clear: left;
}

.container {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding: 0;
}
.container .column, .container .columns {
  float: left;
  display: inline;
  margin-left: 15px;
  margin-right: 15px;
}

.row {
  margin-bottom: 20px;
}

.spacer {
  margin-bottom: 60px;
}

.bottom {
  margin-bottom: 50px;
}

.top-spacer {
  margin-top: 50px;
}

/* Nested Column Classes */
.column.alpha, .columns.alpha {
  margin-left: 0;
}

.column.omega, .columns.omega {
  margin-right: 0;
}

/* Base Grid */
.container .one.column, .container .one.columns {
  width: 45px;
}
.container .two.columns {
  width: 110px;
}
.container .three.columns {
  width: 195px;
}
.container .four.columns {
  width: 270px;
}
.container .five.columns {
  width: 345px;
}
.container .six.columns {
  width: 420px;
}
.container .seven.columns {
  width: 495px;
}
.container .eight.columns {
  width: 570px;
}
.container .nine.columns {
  width: 645px;
}
.container .ten.columns {
  width: 720px;
}
.container .eleven.columns {
  width: 795px;
}
.container .twelve.columns {
  width: 870px;
}
.container .thirteen.columns {
  width: 945px;
}
.container .fourteen.columns {
  width: 1020px;
}
.container .fifteen.columns {
  width: 1095px;
}
.container .sixteen.columns {
  width: 1170px;
}
.container .one-third.column {
  width: 370px;
}
.container .two-thirds.column {
  width: 770px;
}
.container .offset-by-one {
  padding-left: 40px;
}
.container .offset-by-two {
  padding-left: 90px;
}
.container .offset-by-three {
  padding-left: 140px;
}
.container .offset-by-four {
  padding-left: 190px;
}
.container .offset-by-five {
  padding-left: 240px;
}
.container .offset-by-six {
  padding-left: 290px;
}
.container .offset-by-seven {
  padding-left: 340px;
}
.container .offset-by-eight {
  padding-left: 390px;
}
.container .offset-by-nine {
  padding-left: 440px;
}
.container .offset-by-ten {
  padding-left: 490px;
}
.container .offset-by-eleven {
  padding-left: 540px;
}
.container .offset-by-twelve {
  padding-left: 590px;
}
.container .offset-by-thirteen {
  padding-left: 640px;
}
.container .offset-by-fourteen {
  padding-left: 690px;
}
.container .offset-by-fifteen {
  padding-left: 740px;
}
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Offsets */
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .container {
    width: 768px;
  }
  .container .one.column, .container .one.columns {
    width: 18px;
  }
  .container .two.columns {
    width: 66px;
  }
  .container .three.columns {
    width: 114px;
  }
  .container .four.columns {
    width: 162px;
  }
  .container .five.columns {
    width: 210px;
  }
  .container .six.columns {
    width: 258px;
  }
  .container .seven.columns {
    width: 306px;
  }
  .container .eight.columns {
    width: 354px;
  }
  .container .nine.columns {
    width: 402px;
  }
  .container .ten.columns {
    width: 450px;
  }
  .container .eleven.columns {
    width: 498px;
  }
  .container .twelve.columns {
    width: 546px;
  }
  .container .thirteen.columns {
    width: 594px;
  }
  .container .fourteen.columns {
    width: 642px;
  }
  .container .fifteen.columns {
    width: 690px;
  }
  .container .sixteen.columns {
    width: 738px;
  }
  .container .one-third.column {
    width: 226px;
  }
  .container .two-thirds.column {
    width: 482px;
  }
  .container .offset-by-one {
    padding-left: 38px;
  }
  .container .offset-by-two {
    padding-left: 86px;
  }
  .container .offset-by-three {
    padding-left: 134px;
  }
  .container .offset-by-four {
    padding-left: 182px;
  }
  .container .offset-by-five {
    padding-left: 230px;
  }
  .container .offset-by-six {
    padding-left: 278px;
  }
  .container .offset-by-seven {
    padding-left: 326px;
  }
  .container .offset-by-eight {
    padding-left: 374px;
  }
  .container .offset-by-nine {
    padding-left: 422px;
  }
  .container .offset-by-ten {
    padding-left: 470px;
  }
  .container .offset-by-eleven {
    padding-left: 518px;
  }
  .container .offset-by-twelve {
    padding-left: 566px;
  }
  .container .offset-by-thirteen {
    padding-left: 614px;
  }
  .container .offset-by-fourteen {
    padding-left: 662px;
  }
  .container .offset-by-fifteen {
    padding-left: 710px;
  }

  /* Offsets */
}
/* Note: Design for a width 1024 Desktop
================================================== */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  /* Base Grid */
  .container {
    width: 960px;
  }
  .container .one.column, .container .one.columns {
    width: 30px;
  }
  .container .two.columns {
    width: 90px;
  }
  .container .three.columns {
    width: 150px;
  }
  .container .four.columns {
    width: 210px;
  }
  .container .five.columns {
    width: 270px;
  }
  .container .six.columns {
    width: 330px;
  }
  .container .seven.columns {
    width: 390px;
  }
  .container .eight.columns {
    width: 450px;
  }
  .container .nine.columns {
    width: 510px;
  }
  .container .ten.columns {
    width: 570px;
  }
  .container .eleven.columns {
    width: 630px;
  }
  .container .twelve.columns {
    width: 690px;
  }
  .container .thirteen.columns {
    width: 750px;
  }
  .container .fourteen.columns {
    width: 810px;
  }
  .container .fifteen.columns {
    width: 870px;
  }
  .container .sixteen.columns {
    width: 930px;
  }
  .container .one-third.column {
    width: 290px;
  }
  .container .two-thirds.column {
    width: 610px;
  }
  .container .offset-by-one {
    padding-left: 50px;
  }
  .container .offset-by-two {
    padding-left: 110px;
  }
  .container .offset-by-three {
    padding-left: 170px;
  }
  .container .offset-by-four {
    padding-left: 230px;
  }
  .container .offset-by-five {
    padding-left: 290px;
  }
  .container .offset-by-six {
    padding-left: 350px;
  }
  .container .offset-by-seven {
    padding-left: 410px;
  }
  .container .offset-by-eight {
    padding-left: 470px;
  }
  .container .offset-by-nine {
    padding-left: 530px;
  }
  .container .offset-by-ten {
    padding-left: 590px;
  }
  .container .offset-by-eleven {
    padding-left: 650px;
  }
  .container .offset-by-twelve {
    padding-left: 710px;
  }
  .container .offset-by-thirteen {
    padding-left: 770px;
  }
  .container .offset-by-fourteen {
    padding-left: 830px;
  }
  .container .offset-by-fifteen {
    padding-left: 890px;
  }

  /* Offsets */
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  .container {
    width: 300px;
  }
  .container .columns, .container .column {
    margin: 0;
    margin-bottom: 30px !important;
  }
  .container .one.column, .container .one.columns {
    width: 300px;
  }
  .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
    width: 300px;
  }
  .container .offset-by-one, .container .offset-by-two, .container .offset-by-three, .container .offset-by-four, .container .offset-by-five, .container .offset-by-six, .container .offset-by-seven, .container .offset-by-eight, .container .offset-by-nine, .container .offset-by-ten, .container .offset-by-eleven, .container .offset-by-twelve, .container .offset-by-thirteen, .container .offset-by-fourteen, .container .offset-by-fifteen {
    padding-left: 0;
  }

  .selectnav {
    display: block;
    padding: 12px;
    margin: 20px auto;
    background: #111;
    color: #aaa;
    border: 1px solid black;
    outline: none;
  }

  #nav-bar {
    display: none;
  }

  .nav-bar {
    float: none;
  }

  .logo {
    float: none;
    text-align: center;
  }

  .top-bar {
    position: absolute;
  }

  #back-top {
    display: none !important;
  }

  .no-quote header {
    height: 300px;
  }

  .contact header {
    height: 260px;
  }

  .page-title {
    padding-top: 160px;
  }

  .extra {
    padding-top: 103px;
    padding-bottom: 28px;
  }

  .filter a.all {
    font-size: 10px;
    padding-left: 10px;
  }

  .filter ul li a {
    padding: 10px 23px;
    font-size: 10px;
  }

  .footer-bottom .container .columns, .footer-bottom .container .column {
    margin-bottom: 0 !important;
  }

  footer .cta span {
    margin-right: 0;
  }

  /* Offsets */
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 420px;
  }
  .container .columns, .container .column {
    margin: 0;
  }
  .container .one.column, .container .one.columns {
    width: 420px;
  }
  .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
    width: 420px;
  }
}
/* #Clearing
================================================== */
/* Self Clearing Goodness */
/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.row:before {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  clear: both;
}

.clearfix:after {
  clear: both;
}

.row, .clearfix {
  zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
